Download intel-based mac with os 10.4.11

Many thanks. There is NO "chip incompatibility" with your old hard drive, it will function perfectly well attached to almost any computer, including your new one. ALL the data on that drive would have been intact and usable, had you connected it to your new machine. Some of the applications on it may not run because they were not written for the Intel processor which you have in your new machine.

I have hard drives attached to my iMac i7 that were attached to my G3 and G4 workstations The only correct statement I see in your post is the first one where you stated that Apple had stopped updating I guess I was not told the truth about the chip incompatibility in the old and new computers. I am glad that you have set me straight and I hope my info didn't cause too much trouble.

Some years back, they abandoned the PPC processor and moved to Intel processors. In this thread, the OP has an Intel processor so that particular problem is not in play P. Discussion is locked. View answer. Follow Follow this discussion and email me when there are updates Stop following this discussion. Please remember to be considerate of other members.

Bare Bones Software | TextWrangler Downloads for CoderDojo

All submitted content is subject to our Terms of Use. Title Body. Cancel Preview Submit Follow. This post has been flagged and will be reviewed by our staff. Thank you for helping us maintain CNET's great community. Sorry, there was a problem flagging this post.

Please try again now or at a later time. If you believe this post is offensive or violates the CNET Forums' Usage policies , you can report it below this will not automatically remove the post.

Once reported, our moderators will be notified and the post will be reviewed. Disruptive posting: Flaming or offending other users Illegal activities: Promote cracked software, or other illegal content Offensive: Sexually explicit or offensive language Spam: Advertisements or commercial links.

Best Answer. Snow Leopard is available from Apple. I have done this. Snow Leopard is the latest OS to which you can upgrade. Thank you. RAM installation.

DisplayLink macOS Software

Unfortunately, no. Mountain Lion requires a Core 2 Duo processor. Duncan, disregard the post from Aley Miranda. Where did you come up with all that incorrect information? I didn't mean to misinform Duncan.


  • mac contacten synchroniseren met icloud.
  • VLC for Mac OS X!
  • Mac OS X Tiger - Wikipedia?

Thank you very much! Back to Mac OS forum.

Contact Us

Discussion Type. Required Question General discussion.


  • virtualbox mac exit full screen.
  • yenc decoder mac os x?
  • aspirateur de site web pour mac os x.

Details of Discussion. Preview Submit Follow.

Older versions of Mac OS X and VLC media player

CNET Forums. Operating Systems. General Help. User Name Remember Me? Mac OSX I'm trying, in extremely frustrating vain, to install and run ProTools LE 7. That's all I need to know I've been on the standard digidesign 'compatibility' pages all day It says that 7. Ok, I've already encountered that Will the standard 7. Do I need 7.

Why is this so mind-numblingly complicated I ran an LE 6 series version on my old iMac for several years with no trouble. Re: Mac OSX But no version is officially supported for Although a lot of people report 7.

CNET Forums

Most have downloaded the Pre-Binding Script that fixes a few issues. I suggest it! And if you choose to keep your operating system version the same for the next two years and also your PT version, you could run on a single version of the software for as long as you want.

Mac OS 10.4.6 en Intel D945GCLF (Tiger Hackintosh)

If Digi doesn't update their versions and make things better, than what's the point? Do you have your auto software updater on? Thank you so much for the info I don't have to buy 7. Actually now that I think about it, you have to Uninstall any previous version anyway, so you'll be all set. The actual upgrade part is for 7. I never use autoUpdate, but selectively upgraded to Does Digidesign offer a straight download clean-install version of 7.

I guees I should not have thought out loud using my keyboard, and just said it this way. My bad.